Subject: Bug#583: [X2Go-Dev] Bug#583: Solved - problem in my application

From: Mike Gabriel <[email-masked]>
Date: Wed, 22 Oct 2014 11:56:56 +0000

Control: close -1

On  Mi 22 Okt 2014 11:56:58 CEST, Hanak wrote:

> Hi,
>
> yesterday I discover a bug in my application which caused the problem!
> We were used to start the application from nxclient since ages and I
> completely forgot, that there was some very old "cleaning" procedure
> which was actually trying to solve some problems with nxclient stalled
> sessions. This "cleaning" procedure couldn't coexist with the different
> approach x2goclient, which caused closing of x2go sessions after some
> time of inactivity.
>
> Thanks a lot for all your help a I apologize for any disturbance.
> Good thing is that I could learn much more about how x2go works...
>
> The bug 583 can be considered as closed.
>
> Pavel

Closing bug due to bug submitter's feedback.

Thanks,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb